<div class="modal fade" id="modalRechercheAvancee" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Recherche avanc&eacute;e</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label>Division :</label>
                        <select class="form-control cmbDiviision" name="cmbDiviision"></select>
                    </div>
                    <div class="form-group">
                        <label>Bureau :</label>
                        <select class="form-control cmbBureau" name="cmbBureau"></select>
                    </div>
                    <div class="form-group">
                        <label>Banque :</label>
                        <select class="form-control" id="selectBanque"></select>
                    </div>
                    <div class="form-group">
                        <label>Compte bancaire :</label>
                        <select class="form-control" id="selectCompteBancaire">
                            <option value="*">*</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label>Du :</label>
                        <div class="input-group date " id="datePicker1" style="width: 100%;">
                            <input type="text" class="form-control" id="inputDateDebut" >
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>

                    </div>
                    <div class="form-group" >
                        <label>Au :</label>
                        <div class="input-group date" id="datePicker2" style="width: 100%;">
                            <input type="text" class="form-control" id="inputdateLast">
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnAdvencedSearch"><i class="fa fa-search"></i> &nbsp;Rechercher</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Annuler</button>
            </div>
        </div>
    </div>
</div>
